Sign in to follow this  
sunylat

How Can I Use Btsync1.4.* As Before Version In Windows Xp?

Recommended Posts

Hi,everybody:

now i use the API to control BTSync1.4.*,i found everytime the BTSync will start IE,but last version BTSync isn't work like this, how can i use the API to control BTSync1.4.* like last version work? don't execute IE?

Share this post


Link to post
Share on other sites

if i use API to control the BTSync, in Windows XP ,the 1.4 shouldn't use IE,didn't it?

i use 1.4 version BTSync, it's often crash, the new version 1.4.99 fix this bug?

Share this post


Link to post
Share on other sites

@sunylat

I don't remember that we've fixed some crashes in 1.4.99 comparing to 1.4.93 - so it is very unlikely. Can you please send me a crash dump?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this